> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List carbon emission exports



## OpenAPI

````yaml /openapi/findity-admin-api.json get /carbonemissions/exports
openapi: 3.1.0
info:
  title: Findity Admin API
  description: Findity Admin API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/admin
  - url: https://api.findity.com/api/v1/admin
security:
  - bearerAuth: []
paths:
  /carbonemissions/exports:
    get:
      tags:
        - Carbon emissions
      summary: List carbon emission exports
      operationId: getCarbonEmissionExports
      parameters:
        - $ref: '#/components/parameters/organizationId'
        - $ref: '#/components/parameters/offset-2'
        - $ref: '#/components/parameters/max-2'
        - $ref: '#/components/parameters/order'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CarbonEmissionExports'
components:
  parameters:
    organizationId:
      in: query
      name: organizationId
      required: true
      description: The organization id of the carbon emissions
      schema:
        $ref: '#/components/schemas/Uuid'
      example: 05b8daba9ba14a49846fe77883248cf0
    offset-2:
      name: offset
      in: query
      description: Offset to be used in list
      required: false
      schema:
        type: integer
        format: int
        minimum: 0
        default: 0
    max-2:
      name: max
      in: query
      description: Max records to return
      required: false
      schema:
        type: integer
        format: int
        minimum: 1
        maximum: 1000
        default: 10
    order:
      name: order
      in: query
      description: Sort order to be used in list
      required: false
      schema:
        type: string
      example: asc
  schemas:
    CarbonEmissionExports:
      type: object
      properties:
        meta:
          properties:
            count:
              type: integer
            total:
              type: integer
        data:
          type: array
          items:
            $ref: '#/components/schemas/CarbonEmissionExport'
      example:
        meta:
          count: 1
          total: 1
        data:
          - resourceId: ff808081906e3b2501906e60de540004
            dateCreated: '2024-07-01'
            fileName: Carbonfootprinttest - 2024-01-01 - 2024-06-19.csv
            organizationId: 8ab28c5d90071a8101900732a81c0002
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
    CarbonEmissionExport:
      type: object
      properties:
        resourceId:
          type: string
          description: Resource id
        dateCreated:
          type: string
          description: Date when the export was created
        fileName:
          type: string
          description: Name of the related resource file
        organizationId:
          type: string
          description: Id of the organization that created the export
      example:
        resourceId: ff808081906e3b2501906e60de540004
        dateCreated: '2024-07-01 14:59:20'
        fileName: Carbonfootprinttest - 2024-01-01 - 2024-06-19.csv
        organizationId: 8ab28c5d90071a8101900732a81c0002
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````